» Ubuntu » パッケージ

Error

two or more packages specified (mgltools-webservices precise)